/*--------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
//  STYLE OVERRIDES
////////////////////////////////////////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------------------------------*/

/* BILLBOARD */
#new-billboard1 .table-cell {
	width: 100%;
}
#new-billboard1 .slide {
	width:100%;
	height: 100vh;
	background:#000;
	background-size: cover;
	background-position: center right;
	color:#323232;
	display: table;
}
#new-billboard1 .blk-opacity {
	background: rgba(0, 0, 0, 0.30);
	width:100%;
	height:100%;
	color:#ffffff;
}
#new-billboard1 .mobile-image {
	display:none;
	width:100%;
	max-width:100%;
}
#new-billboard1 .owl-theme .owl-controls {
	position: absolute;
	bottom: 62px;
	width: 100%;
}
#new-billboard1 .owl-theme .owl-controls .owl-page span {
	background: white;
	height: 6px;
	width: 55px;
	margin-left: 7px;
	margin-right: 7px;
	border: none;
}
#new-billboard1 .owl-theme .owl-controls .owl-page.active span, #new-billboard1 .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #ea0437;
	border: none;
}

#new-billboard1 .owl-buttons { position: absolute; top: 50%; left: 0; right: 0; }
#new-billboard1 .owl-prev, #new-billboard1 .owl-next { cursor: pointer; position: absolute; color: inherit; background: rgb(0,0,0,0.3); border-radius: 5px; border: 1px solid white; padding: 7px 20px; z-index: 100; color: white; }
#new-billboard1 .owl-prev.disabled, #new-billboard1 .owl-next.disabled { display: none; }
#new-billboard1 .owl-buttons i { font-size: 3.5rem; color: white; }
#new-billboard1 .owl-prev:hover, #new-billboard1 .owl-next:hover { background-color: rgba(88, 89, 91, 1.0); }
#new-billboard1 .owl-prev { left: -5px; border-left: 0; }
#new-billboard1 .owl-next { right: -5px; border-right: 0; }

#new-billboard1 .btn-outline {
	display:inline-block;
	width:49%;
	box-sizing: border-box;
	float:left;
}
#new-billboard1 .btn-outline + .btn-outline {
	float:right;
}
#new-billboard1 #btn-cross-reference.btn-outline,
#new-billboard1 #btn-product-index.btn-outline {
	background: rgba(0, 0, 0, 0.20);
	z-index:8;
	position:relative;
	height:44px;
}

#refine-search .product-category-select img{
    min-height:95px;
}

.ffBenefit{
    font-weight: 700;
}

#user-settings #password-warning-dropdown {
	z-index:1000;
	list-style:none;
	margin:10px 0 0 0;
	position:absolute;
	background:#333;
	padding:12px 20px;
	display:none;
}
#user-settings #password-warning-dropdown li {
	width:100%;
	padding:8px 0;
	font-size:12px;
	line-height:12px;
}
#user-settings #password-warning-dropdown li a:link,
#user-settings #password-warning-dropdown li a:active,
#user-settings #password-warning-dropdown li a:visited {
	color:#ffffff;
}
#user-settings #profile-warning-dropdown {
	z-index:1000;
	list-style:none;
	margin:0 0 0 0;
	position:absolute;
	background:#333;
	padding:12px 20px;
	display:none;
}
#user-settings #profile-warning-dropdown li {
	width:100%;
	padding:0 0;
	font-size:12px;
	line-height:12px;
}
#user-settings #profile-warning-dropdown li a:link,
#user-settings #profile-warning-dropdown li a:active,
#user-settings #profile-warning-dropdown li a:visited {
	color:#ffffff;
}

#inner-content [class*='contact'] { margin-top: 0px; margin-bottom: 0px;}
#industry-detail {background-color:white;}
#industry-detail p:first-child {margin-top:35px;}
/* .filterable {margin-bottom:-20px;} */
#industry-detail .container {padding:0px 90px;}

.subcontent h1 {
    font-size: 16px;
    color: #ea0437;
    margin-bottom: 10px;
}	

/* css from default.css, for registration page */
#body1 .newlanding h2 { position: static; color: #EA1B39; font-family: Verdana; font-size: 14px; font-weight: bold; margin-bottom: 10px; }
#body1 .newlanding h2 a { position: absolute; top: 3px; right: 20px; }
#body1 .newlanding, #body1 .newlanding p, #body1 .newlanding table td, #body1 .newlanding table th {
    color: #707070;
    font-family: Verdana;
    font-size: 12px;
}
.subcontent {
    margin-top: 10px;
}
div#superFamily h2.sfTitle {font-size:18px;color:#ea0437;float:left;}
#body1 .newlanding span.required, #body1 .newlanding p.required, #body1 .newlanding label.error { color: #EA1839 !important; font-size: 10px !important; line-height: 13px; font-style: italic; font-weight: normal !important; }
#body1 .vip form.vipform fieldset { border: none; margin-top: 7px; padding-left: 30px; position: relative; padding-top: 0; }
#body1 .vip form.vipform div.FieldBlock { display: block; margin: 0 0 10px 0; }
#body1 .vip form.vipform legend { background: transparent url('/images/section_head2.jpg') no-repeat top left; width: 100%; display: block; padding: 20px 0 5px 30px; font-weight: bold; font-style: italic; color: black; margin-left: -30px; }
#body1 .vip form.vipform legend span, #body1 .vip form.vipform legend span a { font-weight: normal; font-style: italic; font-size: 11px; }
#body1 .vip form.vipform label { line-height: 15px; text-align: right; float: left; width: 38%; margin-right: 2%; font-weight: bold; }
#body1 .vip form.vipform label.error { text-align: left; float: right; width: 58%; }
#body1 .vip form.vipform label span { display: block; font-style: italic; color: #666; font-size: 9px; font-weight: normal; }
#body1 .vip form.vipform input.text, #body1 .vip form.vipform div.col, #body1 .vip form .vipform select { float: left; width: 55%; color: #888; }
#body1 .vip form.vipform p { clear: both; }
#body1 .vip form.vipform p.required, #body1 .vip form.vipform h3.required { font-style: italic; color: #EA1839; }
#body1 .vip form.vipform span.required { display: none; }
#body1 .vip form.vipform input.text, #body1 .vip form.vipform select { border: 1px solid #ccc; padding: 5px; }
#body1 .vip form.vipform div.col { width: 58%; }
#body1 .vip form.vipform div.col input.text { width: 95%; margin-bottom: 10px; }
#body1 .vip form.vipform div.col label { display: inline; float: none; font-weight: normal; }
#body1 .vip form.vipform div.col label.error { display: block; float: none; font-weight: normal; }
#body1 .vip form.vipform div.col ul { margin: 0; padding: 0; }
#body1 .vip form.vipform div.col ul li { margin: 0; padding: 0; list-style-type: none; }
#body1 .vip form.vipform div.colfull { float: none; display: block; width: auto; margin-bottom: 10px; }
#body1 .vip form.vipform div.colfull label { font-size: 11px; }
#body1 .vip form.vipform h3 { margin-bottom: 10px; }
form.vipform textarea.text { width: 57%; }
form.vipform p.descriptive_text { float: left !important; clear: none !important; margin: 5px 0; }
form.vipform table { width: 100%; }
#body1 .vip form.vipform table td input.text, #body1 .vip form.vipform table td select { width: 100px; float: none; }
#body1 form.vipform ul.inline { margin: 4px 0; padding: 0; }
#body1 form.vipform ul.inline li { display: inline; list-style-type: none; }
#body1 form.vipform ul.inline li label, #body1 form.blockform ul.inline li input { display: inline; font-weight: normal; float: none; }
#body1 form.vipform .short { width: 165px; }
#body1 form.vipform .medium { width: 200px; }
#body1 form.vipform .mediumlong { width: 310px; }
#body1 form.vipform .long { width: 95%; clear: both; }
#body1 form.vipform div.FieldBlock div.FieldBlock { width: 55%; float: left; }
#body1 form.vipform div.FieldBlock div.FieldBlock div.col { width: 40%; margin-right: 9%; }
#body1 .newlanding {
    min-height: 250px;
}
#body1 .vip form.vipform legend {
    background: transparent url(/images/section_head2.jpg) no-repeat top left;
    width: 100%;
    display: block;
    padding: 20px 0 5px 30px;
    font-weight: bold;
    font-style: italic;
    color: black;
    margin-left: -30px;
}
div.container_12 h1, div.container_12 h2, div.container_12 h3, div.container_12 h4, div.container_12 h5, div.container_12 h6, div.container_12 p, div.container_12 ul, div.container_12 ol, div.container_12 li {
    margin: 0 0 1em;
#body1 .newlanding, #body1 .newlanding p, #body1 .newlanding table td, #body1 .newlanding table th {
    color: #707070;
    font-family: Verdana;
    font-size: 12px;
}    
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}
body, div, p, span, object, iframe, img {
    border: 0;
    margin: 0;
    padding: 0;
}

#body1 .showtooltip { text-decoration: underline; cursor: pointer; }

/*//for pages like e-mail.jsp, and other static htmls, to reduce the padding around menu title*/
.menu_title, [id*="landing_main"], #landing_choices {
    padding: 10px 90px;
}
